Unique Identifier - Phonegap Build Error [SOLVED]

Get help using Construct 2

Post » Thu Apr 27, 2017 12:39 am

Hey, guys.

Trying to do a first test phonegap build, Android version, via the Adobe service.

How do I fix the unique identifier error?

Hello.

I'm doing a Construct 2 export using Cordova.

All I have in the config file is this:

<widget xmlns="http://www.w3.org/ns/widgets" xmlns:gap="http://phonegap.com/ns/1.0" id="1" version="1">

What the heck am I supposed to change or what line am I supposed to add?

I do have a web site.
---

Changing version to any letter combo seems to work.
Image
B
43
S
21
G
18
Posts: 286
Reputation: 13,243

Return to How do I....?

Who is online

Users browsing this forum: ChenBr, Google [Bot], The Mnk and 3 guests